
footer{
	height:80px;
	position:fixed;
	left:0px;
	bottom:0px;
	background-color:green;
	width:100%;
	z-index: 99;
	color:white;
	text-align: center;
}
#head{ border:solid 1px; width:1000px; height:200px; margin:auto;}
#body{ border:solid 1px; width:1000px; height:1000px; margin:auto;}
